Bug 988039 - [Doc] Updated "Product Introduction" in Release Notes.
[Doc] Updated "Product Introduction" in Release Notes.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: z2
: 4.0
Assigned To: Summer Long
ecs-bugs
: Documentation, Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 11:00 EDT by Stephen Gordon
Modified: 2014-03-16 19:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 19:04:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-24 11:00:39 EDT
Document URL: 

https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Release_Notes/chap-OpenStackNotes-Intro_Chapter.html

Section Number and Name: 

Chapter 1. Product Introduction

Describe the issue: 

The Product Introduction is up to date as of Red Hat OpenStack 3.0 GA.

Suggestions for improvement: 

Update for Red Hat OpenStack 4.0 GA, using the version contained in the Installation and Configuration Guide as the "master".
Comment 1 Summer Long 2013-10-30 21:20:53 EDT
Product intro updated to match current InstGd for Beta release. Tech preview marks and notes removed (also removed tech preview mark/note for Compute cells in InstGd), and updated lists -> tables.

Leaving open to re-check before GA.
Comment 5 Summer Long 2014-01-20 01:17:06 EST
Rel Notes: 18545
---
[typo] should keystone.conf be marked up?
[FIX] done
---
[typo] s/typically same as/typically the same as.
[FIX] done
---
[comment] possible rephrase s/which allows users/allowing users
[FIX] done
---
Table 1.9. Object Storage Service components
Account database
Container database

[comment] Description column empty for these two.
[FIX] Generic description given (just so something is there).

---waiting for test server build before moving to QE
Comment 6 Summer Long 2014-01-20 01:29:51 EST
Updated date/rev history for qe build: 18546
Waiting for package to appear on test server.
Comment 7 Summer Long 2014-01-20 23:05:49 EST
Won't appear; infrastructure problems with docs-devel. Moving to A2 for verification.

Note You need to log in before you can comment on or make changes to this bug.